Subject: Issue 33 - Clarification

From: "Susan Hares" <[email-masked]>
Date: Thu, 20 Feb 2003 11:18:41 -0500

Siva:

I would like to keep the current text of
"Should" in the following text

"BGP's destination port SHOULD be port 179
as defined by IANA."

Should indicates that it normally should
be 179.  If an implementation allows for
an alternative TCP port, it is still valid as the
"MUST" is not indicated.

Sue

Siva's comment
=========================
++ Issue 33 ++

>    I propose that we remove any mention of valid destination TCP port.
>
>    Since BGP will not be listening on this 'invalid' port on which the
>    connection request was received, it will be handled by the system's
>    TCP stack, and not communicated as an event to BGP.

    That was my last comment on this issue. Is this OK, or am I missing
something here ?